uuid:
  -
    value: 8fd3b808-2fc5-42b3-96c9-09ecefb92104
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:03:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_152183660_fyropotamos_milos.jpg
thumbnail:
  -
    alt: 'Φυροπόταμος, Μήλος'
    title: null
    width: 1920
    height: 1234
    target_type: file
    target_uuid: 8a45065a-19ed-4a8b-a5aa-2ca4f3f42230
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:03:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Φυροπόταμος, Μήλος'
    title: ''
    width: 1920
    height: 1234
    target_type: file
    target_uuid: 8a45065a-19ed-4a8b-a5aa-2ca4f3f42230
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8a45065a-19ed-4a8b-a5aa-2ca4f3f42230
      - file.file.8a45065a-19ed-4a8b-a5aa-2ca4f3f42230
    taxonomy_term:
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
